version: 1.12.7532
files:
  - url: LastriumGames Setup 1.12.7532.exe
    sha512: UbfMMUybJ/493t2f0t3hz57OTEdLBgKeKmAOK8/MXUy3dtF8odAVai4rklaBMFp24bwqh0pO/qGoLHXJf3ePfw==
    size: 330815393
path: LastriumGames Setup 1.12.7532.exe
sha512: UbfMMUybJ/493t2f0t3hz57OTEdLBgKeKmAOK8/MXUy3dtF8odAVai4rklaBMFp24bwqh0pO/qGoLHXJf3ePfw==
releaseDate: '2025-10-21T11:29:15.870Z'
